### A free/open-source library for quantitative finance

Public Member Functions
JpyLiborSwapIsdaFixAm Class Reference

JpyLiborSwapIsdaFixAm index base class More...

`#include <ql/indexes/swap/jpyliborswap.hpp>`

Inheritance diagram for JpyLiborSwapIsdaFixAm:
[legend]

List of all members.

## Public Member Functions

| JpyLiborSwapIsdaFixAm (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())
| JpyLiborSwapIsdaFixAm (const Period &tenor, const Handle< YieldTermStructure > &forwarding, const Handle< YieldTermStructure > &discounting)

## Detailed Description

JpyLiborSwapIsdaFixAm index base class

JPY Libor Swap indexes fixed by ISDA in cooperation with Reuters and Intercapital Brokers at 10am Tokyo. Semiannual Act/365 vs 6M Libor. Reuters page ISDAFIX1 or JPYSFIXA=.

Further info can be found at <http://www.isda.org/fix/isdafix.html> or Reuters page ISDAFIX.